<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.pjilisense.flxai.dao.AppToolsSetDao">

    <resultMap type="com.pjilisense.flxai.entity.AppToolsSetEntity" id="appToolsSetMap">
        <result property="id" column="id"/>
        <result property="name" column="name"/>
        <result property="sessiontype" column="sessiontype"/>
        <result property="remark" column="remark"/>
        <result property="iconurl" column="iconurl"/>
        <result property="website" column="website"/>
        <result property="classification" column="classification"/>
        <result property="popularFlg" column="popular_flg"/>
        <result property="sort" column="sort"/>
        <result property="istool" column="istool"/>
    </resultMap>


</mapper>